/* CSS Document */

#our-strat .banner:before {
	margin-left: -8px !important;
	margin-top: -24px;
}

#what-we-do .banner:before {
	margin-left: -8px !important;
	margin-top: -24px;	
}

#prevent-1st .banner:before {
	margin-left: -8px !important;
	margin-top: -8px;	
}

#prevent-2nd .banner:before {
	margin-left: -8px !important;
	margin-top: -8px;	
}

#our-strat .banner:after {
	margin-left: 62px !important;
	margin-top: -24px;
}

#what-we-do .banner:after {
	margin-left: 66px !important;
	margin-top: -24px;
}

#prevent-1st .banner:after {
	margin-left: 63px !important;	
	margin-top: -35px;
}

#prevent-2nd .banner:after {
	margin-left: 48px !important;	
	margin-top: -35px;
}

